Longfellow ZK 0290cb32

Loading...
Searching...
No Matches
Public Types | Data Fields | Static Public Attributes
proofs::LayerChallenge< Field > Struct Template Reference
Collaboration diagram for proofs::LayerChallenge< Field >:
[legend]

## Public Types
using | Elt = typename Field::Elt

## Data Fields
Elt | alpha
Elt | beta
Elt | cb [kMaxBindings]
Elt | hb [2][kMaxBindings]

## Static Public Attributes
static constexpr size_t | kMaxBindings = LayerProof<Field>::kMaxBindings

The documentation for this struct was generated from the following file:

- lib/sumcheck/circuit.h